[hidden] {
    display: none;
}
[offscreen] {
    position: absolute;
    left: -999em;
    width: 1px;
}
.css-disabled {
    background: #dddddd;
    pointer-events:none;
    cursor: default;
}
input[name=prevent-submit] {
    opacity:0;
    height:1px;
    position:absolute;
}

/************************************************************************
    Bootstrap overrides to look like MQ
************************************************************************/
.btn-primary {
    padding: 10px 20px;
    color: #fff;
    background-color: #80225f;
    border-color: #80225f;
    -webkit-transition: background-color .2s ease 0s;
    transition: background-color .2s ease 0s;
}
.btn-danger {
    padding: 10px 20px;
}
.btn-outline-primary {
    border-color: #80225f;
    color: #3f373c;
}
.btn-outline-primary:hover {
    background-color: #80225f;
    border-color: #80225f;
}
.btn-check:active+.btn-outline-primary, .btn-check:checked+.btn-outline-primary {
    color: #fff !important;
    background-color: #80225f !important;
    border-color: #80225f !important;
}
.btn-check:focus+.btn-outline-primary, .btn-outline-primary:focus {
    box-shadow: 0 0 0 0.25rem #41536473 !important;
}
.btn-primary.disabled, .btn-primary:disabled {
    background-color: #d3d3d3;
    border-color: #d3d3d3;
    color: black;
}

.btn-secondary {
    padding: 10px 20px;
}

.bg-primary {
    color: #fff !important;
    background-color: #76232f !important;
}

a.nav-link {
    text-decoration: none;
    outline: 0;
    color: inherit;
}
.modal.fade.show {
    opacity: 1;
}
/* .table-container {
    margin: 0px;
} */
/* .main table:not(.fc-table) td {
    vertical-align: middle;
} */
a.btn.disabled {
    background: #d3d3d3;
    border: #d3d3d3;
    color: black;
}
/* table tr:not(.bg-dark):not(.bg-primary):hover {
    background-color: #ffff99 !important;
} */
/* .breadcrumbs__wrapper ul.breadcrumbs__list {
    display:inline-block;
    margin-bottom: 0px;
} */
nav.nav-sidebar {
    background-color: #f4f2ef;
    /* margin-right: 20px; */
    padding: 20px;
    display: none;
    max-width:285px;
    min-width:285px;
}
nav.nav-sidebar.active {
    display: block;
}
nav.nav-sidebar ul.list-unstyled>li:before {
    content: "";
}
nav.nav-sidebar ul.list-unstyled>li {
    padding-left:0px;
    padding: .8em 1.4em .9em .1em;
}
nav.nav-sidebar ul>li a {
    /* font: normal normal 400 1em/1.25em national-light,sans-serif; */
    font-size: 1.05em;
    color: #76232f;
    text-decoration: none;
}
nav.nav-sidebar .dropdown-toggle {
    white-space: normal;
}
nav.nav-sidebar ul.submenu {
    padding-left: 20px;
}
form.applicant-form button[type=submit] {
    padding-top: .5rem;
    padding-bottom: .5rem;
}

button.askmq-menu {
    font-size: 20px;
    /* font: normal normal 400 .8em/1em "national-medium",sans-serif; */
    color: #80225f;
    margin: 0px;
    padding: 0px;
}
button.askmq-menu i {
    color: #76232f;
    margin-right: 10px;
}
div > legend:first-child, div > div.legend:first-child {
    margin-top: -10px;
    margin-bottom: 30px;
    padding: 0px 10px 10px 10px;
    /* bootstrap5 fixes */
    /* border-bottom: 1px black solid; */
    /* width: max-content; */
    width: 100%;
    /* font-size:16px; */
    font-size: 1.25em;
}

div.table-responsive table[indesc] {
    min-width:600px;
}
.table-fixed {
    table-layout: fixed;
}
/* .main table.table-fixed:not(.fc-table) td, .table-fixed td {
    text-align: center;
} */
/* td.tconfig, tbody.tbody-data td {
    text-align: center !important;
} */

tr.bg-dark > th, tr.bg-secondary > td, tr.bg-secondary > td:after {
    color: white !important;
}
span.add-to-table, span.rem-from-table {
    font-weight: bolder;
    font-size: xx-large;
    cursor: pointer;
}
span.rem-from-table {
    font-size: x-large;
    color: firebrick;
}
a.btn img {
    max-width: fit-content;
}
.alert-info, .bg-info {
    background-color: #CDCDCD !important;
}
/* ol.breadcrumb>li:before {
    content: "";
} */
/* .breadcrumb-item+.breadcrumb-item::before {
    font: normal normal 400 1em/1.25em "national-medium",sans-serif;
    content: ">";
}
.breadcrumb-section, .breadcrumb-section a, .breadcrumb-section li {
    font: normal normal 400 1em/1.25em "national-medium",sans-serif;
    color: #80225f;
    font-size: 16px;
} */

/* .breadcrumb-section a {
    text-decoration: none;
}
.breadcrumb-section li {
    line-height: 1.3em;
} */

.mq-card {
    margin-top: .5rem;
    margin-bottom: .5rem;
}

/************************************************************************
    General MQ overrides
************************************************************************/
/* p, .main table:not(.fc-table) td p {
    margin-bottom: 1rem;
} */

div.alert p:last-child {
    margin-bottom: 0px;
}

form ol, .mq-card ol {
    list-style: decimal;
    padding-left: 35px;
    font-weight: initial;
}
form ol li, form ul li {
    display: list-item;
}
/* form ul {
    list-style: disc;
    padding-left: 35px;
} */
/* .main table:not(.fc-table) td:first-child {
    font: normal normal 400 1em/1.25em "national-book",sans-serif;
} */

/************************************************************************
    AskMQ Form Styles
************************************************************************/

div.input-group .btn.form-control {
    /* height: 3em; */
    /* font: normal normal 400 1em/1.25em "national-medium",sans-serif; */
    text-decoration: none;
}

/* select.form-control {
    font: normal normal 400 1em/1.25em "national-book",sans-serif;
} */
select.form-control.form-select:not(:disabled) {
    background-color: #fff;
}

div.input-group-append a.btn, div.input-group-prepend a.btn {
    display: flex;
    align-items: center;
    text-decoration: none;
}
.form-group[required] label:not(.hide-required):after, label.required:after, thead.header > tr > td[required]:after {
    content:"*";
    color:red;
}
textarea.form-control {
    font-size: 1rem;
}
.grouping_code_start, .grouping_code_end {
    position: absolute;
	left: -999em;
}
tbody.addinfo-showcase td:first-child, tbody.addinfo-rest td:first-child {
    cursor: pointer;
}

/************************************************************************
    Removing MQ Checkboxes
************************************************************************/
/* input[type=checkbox]+label:before, input[type=radio]+label:before {
    display:none;
}

input[type=checkbox]+label, input[type=radio]+label {
    margin: 0px;
    padding: 0px;
    text-decoration: none !important;
    cursor: default;
}

input[type=checkbox], input[type=radio] {
    width: unset;
    height: unset;
}
div > input.form-check-input[type=checkbox] {
    margin-top: .5rem;
    margin-left: -1.25rem;
    clip: auto;
    -webkit-appearance: checkbox;
       -moz-appearance: checkbox;
}
label > input.form-check-input[type=checkbox] {
    margin-top: .3rem;
    margin-left: -1.25rem;
    clip: auto;
    -webkit-appearance: checkbox;
} */

/************************************************************************
    Bootstrap overrides
************************************************************************/
.form-group {
    margin-bottom: 1rem;
}
textarea.form-control, select[multiple] {
    height: auto;
}
.input-group-text {
    display: flex;
}
div > legend:first-child u, div > div.legend:first-child u {
    text-decoration: none;
    border-bottom: 1px black solid;
    padding-bottom: 6px;
    line-height: 1.5;
}
.jumbotron {
    background-color: #e9ecef;
    border-radius: .3rem;
}
img.white {
    filter: invert(1);
}
html {
    scroll-behavior: unset !important; /* the value "smooth" breaks html5 validation messages */
}
.list-group-item.active h5,
.list-group-item.active small {
    color: white;
}
.list-group-item.active {
    background-color: #76232f;
    border-color: #76232f;
}
.w-33 {
    width: 33% !important;
}

/************************************************************************
    Bootstrap accordion to MQ Styles
************************************************************************/
/* div.accordion div.collapse.show, .collapse.show {
    display: block;
}
div.card-header h2 {
    display: block;
    position: relative;
    outline: none;
    margin: 0;
    padding: .7em 2.1em .75em .7em;
    font: normal normal 400 1em/1.25em "national-medium",sans-serif;
    font-size: 1.15em;
    line-height: 1.1em;
    color: #fff;
    background-color: #80225f;
    cursor: pointer;
    -webkit-transition: background-color .3s ease 0s,color .1s ease 0s;
    transition: background-color .3s ease 0s,color .1s ease 0s;
}
div.card-header h2.collapsed {
    color: #80225f;
    background-color: #f4f2ef;
}
div.card-header h2:after {
    content: '';
    background-image: url(/account/css/mq/images/spritesheet.svg);
    background-repeat: no-repeat;
    background-position: -300px -150px;
    background-size: 400px 1200px;
    position: absolute;
    right: .7em;
    top: 50%;
    margin: -1px 0 0;
    width: 13px;
    height: 13px;
}
div.card-header h2.collapsed:after {
    background-position: -250px -150px;
    right: .7em;
    top: 50%;
    margin: -6px 0 0;
} */

/************************************************************************
    Search Section in tables
************************************************************************/
div.search-section:not(.in-table) .input-group {
    margin-bottom: 1rem;
}
div.search-section.in-table a.search-clear-btn,
div.search-section.in-table a.search-search-btn,
div.search-section.in-table a.search-unassign-btn,
div.search-section.in-table a.search-assigntome-btn {
    background-color: white !important;
    border-color: #d6d2c4;
    color: black;
}
div.search-section.in-table div.search-results {
    margin-top:10px;
}
div.form-group.in-table {
    margin-bottom: 0px;
}
div.search-section.select-search .search-input[readonly] {
    background-color: #fff;
}

/************************************************************************
    Applicant Attachment Styles
************************************************************************/
div.applicant-attach input[type="file"].attach-inputs,
form.form-file-submit input[type="file"].attach-inputs,
div.applicant-attach-display .dummy-loading-input, .dummy-input-validate {
    /* display: none; */
    opacity: 0;
    height: 1px; /* html5 validation will work with minimum 1px */
    width: 1px;
    position: absolute;
}
div.applicant-attach label.applicant-attach-label {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    font-size: 1rem;
}
div.applicant-attach label.applicant-attach-label.disabled {
    cursor: default;
    background-color: #d3d3d3;
}
div.applicant-attach label.applicant-attach-label[invalid] {
    border: 1px solid red;
}

/************************************************************************
    CMS Search styling
************************************************************************/
tbody.manual_double_degrees {
    border-top: 2px solid black !important;
}

/************************************************************************
    AskMQ Menu styling
************************************************************************/
.askmq-menu-icon {
    height: auto;
    position: absolute;
    margin-top: 8px;
}
.askmq-menu-span {
    margin-left: 20px;
}

/************************************************************************
    Form builder styling
************************************************************************/
[draggable=true], [draggable=true] input, [draggable=true] select, [draggable=true] textarea {
    cursor: move;
}

/************************************************************************
    Misc styling
************************************************************************/
span.span-tag, img.img-thumbsup, img.img-thumbsdown {
    cursor: pointer;
}
table.table-sortable th, table.table-sortable td.sortable {
    cursor: pointer;
}

/************************************************************************
    Overview page styling
************************************************************************/
.nav-underline .nav-title {
    font-weight: 600;
}
.nav-overview {
    font-size: .875rem;
}
.nav-overview .nav-link {
    cursor: pointer;
}
.nav-pills .nav-link.active {
    background-color: #76232f;
}
.table-overview .table-warning1 {
    background-color: antiquewhite;
}
.table-overview .table-warning2 {
    background-color: khaki;
}
.table-overview .table-warning3 {
    background-color: orange;
}
.table-overview .table-warning4 {
    background-color: salmon;
}
.table-overview .table-warning5 {
    background-color: chocolate;
    /* color: antiquewhite; */
}
.nav-overview {
    top: 0px;
    right: 0px;
    opacity: 1;
    transform: none;
    min-height: 0px;
    max-width: initial;
    position: initial;
    background-color: initial;
    padding-bottom: 0px;
    border-top: 0px;
    width: inherit;
}
.nav-overview a.nav-link {
    cursor: pointer;
}
.cursor-default {
    cursor: default !important;
}
.modal-body ul {
    margin-bottom: 16px;
}
.select-search-item.active {
    background-color: aqua;
}
.select-search-item:hover {
    background-color: aqua;
}
.select-search .search-results {
    border: 1px solid #ced4da;
    border-radius: .25rem;
}
.select-search .search-results.focused {
    outline: none;
    box-shadow: 0 0 0 0.15rem rgb(13 110 253 / 25%);
    border-color: #86b7fe;
}
.nav-link.nav-group-border {
    border-top: 1px solid #ced4da;
    border-bottom: 1px solid #ced4da;
    border-radius: 0px;
}
.nav-link.nav-group-border-last {
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
    border-right: 1px solid #ced4da;
}
.nav-link.nav-group-border-first {
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
    border-left: 1px solid #ced4da;
}

@media screen and (min-width: 60em) {
    /* section .nav {
        display: flex;
        max-width: 100%;
    } */
    /* button.askmq-menu {
        font: normal normal 400 1em/1.25em "national-medium",sans-serif;
        color: #76232f;
    } */
    /* .breadcrumb-section, .breadcrumb-section a, .breadcrumb-section li {
        color: #76232f;
        font-size: 20px;
    } */
    /* .breadcrumb-section li {
        color: #76232f;
    } */
}

@media screen and (min-width: 48em) {
    /* section .nav {
        width: auto;
    } */
    /* textarea {
        max-width: 100%;
    } */
}

@media screen and (max-width: 400px) {
    /* button.askmq-menu span {
        display: none;
    } */
}
